@charset "utf-8";

/*------------ about-editor ------------*/

.about-editor {
    margin: 0 auto;
    position: relative;
    font-size: 15px;
    color: #838383;
    line-height: 2.1;
    letter-spacing: 0.01em;
    max-width: 1440px;
}

.about-til {
    font-size: 18px;
    color: #986B4C;
    letter-spacing: 0;
    line-height: 1.75;
    margin-bottom: 25px;
}

.flex-row {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px;
}

.flex-col.col1 {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
}

.flex-col.col2 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
}


/*------------ products-editor ------------*/

.products-editor {
    text-align: center;
}

.products-editor p:first-child {
    margin-top: 0;
}


/*------------ news-editor ------------*/

.news-editor {
    text-align: center;
}


/*------------ notice-editor ------------*/

.notice-editor .step {
    background: url('../../images/common/notice/bg.jpg') no-repeat center top;
    background-size: cover;
    padding: 45px 40px;
    min-height: 577px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.notice-editor .step h2 {
    text-align: center;
    margin: 0 0 60px;
}

.notice-editor .step ul,
.notice-editor .step ol,
.notice-editor .step li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.notice-editor .step ul {
    max-width: 650px;
}

.notice-editor .step li {
    display: inline-block;
    margin: 0 50px 35px 0;
}

.notice-editor .step .child4 {
    margin-left: 40px;
}

.notice-editor h3 {
    font-size: 16px;
    color: #72665F;
}

.notice-editor .pic {
    margin: 0 -16px;
}

.notice-editor .pic img {
    margin: 0 15px 10px;
}


/*------------ terms-editor ------------*/

.terms-editor {}

.terms-editor .title {
    line-height: .8;
    font-size: 16px;
    color: #ea474c;
}


/*------------ index-about-editor ------------*/

.index-about-editor {
    text-align: center;
    max-width: 790px;
    margin: 0 auto;
    font-size: 15px;
    color: #838383;
    letter-spacing: 0.1em;
    line-height: 2.1;
}
.index-ab-til{
    max-width: 250px;
    margin: 0 auto;
    font-size: 22px;
    color: #986B4C;
    letter-spacing: 0.12em;
    line-height: 1.75;
    margin-bottom: 10px;
    position: relative;
}
.index-ab-til:before{
    content: '';
    display: block;
    background: url(../../images/common/index/about_dot.png) no-repeat;
    width: 28px;
    height: 5px;
    position: absolute;
    left: -36px;
    top: 15px;
}
.index-ab-til:after{
    content: '';
    display: block;
    background: url(../../images/common/index/about_dot.png) no-repeat;
    width: 28px;
    height: 5px;
    position: absolute;
    right: -36px;
    top: 15px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}


/*------------ rwd ------------*/

@media screen and (max-width: 1000px) {
    .flex-row {
        margin: 0 auto;
        display: block;
    }
    .flex-col.col1,
    .flex-col.col2 {
        padding: 15px 0;
    }
    .contact-editor {
        padding: 0 2%;
    }
    .contact-info-list li {
        margin: 2px 0;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        margin-bottom: 5px;
    }
    .contact-info-list {
        margin: 5px 0;
    }
}

@media screen and (max-width: 767px) {
    .notice-editor .step {
        padding: 45px 10px;
    }
    .notice-editor .step ul {
        text-align: center;
        max-width: 100%;
    }
    .notice-editor .step .child4 {
        margin-left: 5px;
    }
    .notice-editor .step li {
        display: inline-block;
        margin: 0 5px 35px;
    }
}

@media screen and (max-width: 480px) {
    .notice-editor .pic {
        margin: 0;
    }
    .notice-editor .pic img {
        margin: 0px 0 10px;
    }
    .index-ab-til{
        max-width: 221px;
        font-size: 20px;
    }
}
